﻿namespace Stocks.CSharp
{
   using System;

   public class Quote
   {
      public string Symbol { get; set; }

      public DateTime Date { get; set; }

      public double Open { get; set; }

      public double Close { get; set; }

      public double High { get; set; }

      public double Low { get; set; }

      public long Volume { get; set; }

      public double PercentChange
      {
         get { return (this.Close - this.Open) / this.Open; }
      }
   }
}
